body {background: #ffffff;}
		
#content{
position:relative;
top:50px;
margin:0 auto;
width:1000px;
height:1000px;
border-style: solid;
border-width: 75px;
border-image: url(../img/content_border.png) 60 round;
}

#background_flesh{
position:absolute;
width:1000px;
height:1000px;
background-image: url(../img/flesh.png);
}

#banner{
position:relative;
margin:0 auto;
width:1000px;
height:350px;
}

#navigation{
position:relative;
width:1000px;
height:225px;
}

#mor_banner{
position:absolute;
top:-110px;
left:100px;
width:800px;
height:472px;
}

#navmenu_left{
position:relative;
width:360px;
float:left;
}

#navmenu_right{
position:relative;
width:350px;
float:right;
}

#navmenu_right a{
text-align: right;
}

#navigation ul {
    margin: 0; 
    padding: 0;
    list-style-type: none;
}

#navigation ul li a {
    text-decoration: none;
	font-family: 'Slabo 27px', serif;
	font-size:30px;
    color: black; 
    padding: 16.5px 11px;
    background-color: #ffffff;
    display:block;
	-webkit-transition: 1s;
    transition: 1s;
}
 
#navigation ul li a:visited {
    color: black;
}
 
#navigation ul li a:hover, .menu_simple ul li .current {
    color: white;
    background-color: #000000;
}

#footer{
position:absolute;
bottom:0;
width:200px;
margin:0 auto;
}